---
references:
- id: BonaldScikitnetwork2020
  author:
    - family: Bonald
      given: Thomas
    - family: Lara
      given: Nathan
      non-dropping-particle: de
    - family: Lutz
      given: Quentin
    - family: Charpentier
      given: Bertrand
  citation-key: BonaldScikitnetwork2020
  container-title: Journal of Machine Learning Research
  issue: '185'
  issued:
    - year: 2020
  page: 1-6
  title: 'Scikit-network: Graph analysis in python'
  type: article-journal
  URL: http://jmlr.org/papers/v21/20-412.html
  volume: '21'

- id: OtasekCytoscape2019
  accessed:
    - year: 2020
      month: 1
      day: 22
  author:
    - family: Otasek
      given: David
    - family: Morris
      given: John H.
    - family: Bouças
      given: Jorge
    - family: Pico
      given: Alexander R.
    - family: Demchak
      given: Barry
  citation-key: OtasekCytoscape2019
  container-title: Genome Biology
  container-title-short: Genome Biology
  DOI: 10.1186/s13059-019-1758-4
  ISSN: 1474-760X
  issue: '1'
  issued:
    - year: 2019
      month: 9
      day: 2
  page: '185'
  PMCID: PMC6717989
  PMID: '31477170'
  title: 'Cytoscape Automation: empowering workflow-based network analysis'
  type: article-journal
  volume: '20'

- id: ShannonCytoscape2003
  accessed:
    - year: 2020
      month: 1
      day: 22
  author:
    - family: Shannon
      given: Paul
    - family: Markiel
      given: Andrew
    - family: Ozier
      given: Owen
    - family: Baliga
      given: Nitin S.
    - family: Wang
      given: Jonathan T.
    - family: Ramage
      given: Daniel
    - family: Amin
      given: Nada
    - family: Schwikowski
      given: Benno
    - family: Ideker
      given: Trey
  citation-key: ShannonCytoscape2003
  container-title: Genome Research
  container-title-short: Genome Res.
  DOI: 10.1101/gr.1239303
  ISSN: 1088-9051, 1549-5469
  issue: '11'
  issued:
    - year: 2003
      month: 1
      day: 11
  language: en
  page: 2498-2504
  PMCID: PMC403769
  PMID: '14597658'
  title: >-
    Cytoscape: A Software Environment for Integrated Models of Biomolecular
    Interaction Networks
  type: article-journal
  URL: http://genome.cshlp.org/content/13/11/2498
  volume: '13'
...
